/* +------------------------------------------------------------+ */
/* | Fonts                                                      | */
/* +------------------------------------------------------------+ */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../fonts/open-sans.woff) format('woff');
}

/* +------------------------------------------------------------+ */
/* | General XHTML Elements                                     | */
/* +------------------------------------------------------------+ */

body {
     color: #000000;
     font-family: 'Open Sans', Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: normal;
     text-align: left;
     background-color: #364A5F;
     padding: 0px;
     margin: 0px;
     }

a {
     color: #37495f;
     font-weight: normal;
     text-decoration: underline;
     cursor: pointer;
     }

a:hover {
     color: #000000;
     }

strong {
     font-weight: bold;
     }

.small {
     font-size: 12px;
     }

/* +------------------------------------------------------------+ */
/* | Skin                                                       | */
/* +------------------------------------------------------------+ */

#skin_headerwrap {
     background-color: #364A5F;
     width: 100%;
     height: 145px;
     position: fixed;
     top: 0;
     left: 0;
     z-index: 9000;
     }

#skin_header {
     width: 1000px;
     margin: 0px auto 0px auto;
     }

#skin_headerlogo {
     width: 259px;
     height: 145px;
     float: left;
     background-image: url('../media/logo.jpg');
     background-position: top center;
     background-repeat: no-repeat;
     margin-right: 10px;
     }

#skin_headerlogohome {
     width: 259px;
     display: block;
     height: 100px;
     }

#skin_headersocial {
     width: 191px;
     height: 45px;
     padding-left: 68px;
     }

#skin_headersocialfb {
     width: 29px;
     height: 45px;
     display: inline-block;
     }

#skin_headersocialtw {
     width: 35px;
     height: 45px;
     display: inline-block;
     }

#skin_headersocialli {
     width: 35px;
     height: 45px;
     display: inline-block;
     }

#skin_headersocialmail {
     width: 75px;
     height: 45px;
     display: inline-block;
     }

#skin_headermenu {
     float: left;
     width: 580px;
     height: 12px;
     padding: 13px 0px 13px 0px;
     line-height: 1em;
     color: #FFFFFF;
     font-size: 12px;
     }

#skin_headermenu a {
     color: #FFFFFF;
     text-decoration: none;
     }

#skin_headermenu a:hover {
     color: #FFFFFF;
     text-decoration: underline;
     }

#skin_headersearch {
     float: left;
     width: 148px;
     height: 22px;
     padding: 8px 0px 8px 0px;
     }

#skin_headersearch input[type="text"] {
     width: 120px;
     height: 18px;
     margin: 0px;
     display: inline-block;
     padding: 2px;
     float: left;
     border: none;
     -moz-border-radius: 0px;
     -webkit-border-radius: 0px;
     border-radius: 0px;
     }

#skin_headersearch input[type="image"] {
     width: 22px;
     height: 22px;
     margin: 0px;
     display: inline-block;
     float: left;
     }

#skin_headerbanner {
     float: left;
     width: 728px;
     height: 107px;
     }

#skin_contentfull {
     background-color: #FFFFFF;
     min-height: 900px;
     }

#skin_contentwrap {
     width: 1000px;
     margin: 0px auto 0px auto;
     background-color: #FFFFFF;
     position: relative;
     }

#skin_contentadleft {
     float: left;
     width: 120px;
     margin: 0px 0px 10px 0px;
     }

#skin_content {
     float: left;
     width: 740px;
     margin: 10px;
     }

#skin_content p {
     line-height: 1.5em;
     margin: 0px 0px 16px 0px;
     }

#skin_contentadright {
     float: left;
     width: 120px;
     margin: 0px 0px 10px 0px;
     }

#skin_pgtitle {
     color: #999999;
     margin: 0px 0px 30px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 28px;
     line-height: 1em;
     }

#skin_footerwrap {
     margin: 0px auto 0px auto;
     background-color: #364A5F;
     }

#skin_footer {
     margin: 0px auto 0px auto;
     display: block;
     clear: both;
     padding: 20px 0px 20px 0px;
     width: 1000px;
     }

#skin_footer_widgets {
     float: left;
     width: 705px;
     color: #FFFFFF;
     }

#skin_footer_copyright {
     float: right;
     width: 195px;
     font-size: 11px;
     text-align: right;
     color: #FFFFFF;
     }

.skin_widgetclass_FOOTER {
     width: 170px;
     margin: 0px 20px 20px 0px;
     }

.skin_widgetclass_FOOTER .skin_widgettitle {
     color: #FFFFFF;
     font-size: 16px;
     }

.skin_widgetclass_FOOTER .skin_widgetcontent,
.skin_widgetclass_FOOTER .skin_widgetmenu ul li a,
.skin_widgetclass_FOOTER .skin_widgetcontent table.invisible tr td a {
     color: #FFFFFF;
     text-decoration: none;
     }

.skin_widgetclass_FOOTER .skin_widgetmenu ul li a:hover,
.skin_widgetclass_FOOTER .skin_widgetcontent table.invisible tr td a:hover {
     color: #EFEFEF;
     text-decoration: underline;
     }

.skin_widgetclass_FOOTER .skin_widgetmenu {
     margin-bottom: 0px;
     }

.skin_contentad {
     margin: 0px 0px 10px 0px;
     }

.skin_contentad img {
     display: block;
     margin: 0px;
     }

/* +------------------------------------------------------------+ */
/* | Navmenu                                                    | */
/* +------------------------------------------------------------+ */

#skin_navmenuwrap {
     background-color: #3996D2;
     width: 100%;
     margin-top: 145px;
     z-index: 8999;
     }

#skin_navmenu {
     background-color: #3996D2;
     width: 1000px;
     margin: 0px auto 0px auto;
     }

#skin_navmenu ul {     
     padding: 0px;
     margin: 0px;
     list-style: none;
     text-transform: uppercase;
     }

#skin_navmenu li {
     float: left;
     padding: 0px;
     margin: 0px;
     }

#skin_navmenu ul li {
     padding: 0px;
     }

#skin_navmenu ul li a,
#skin_navmenu ul li span {
     display: block;
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: none;
     padding: 14px 16px 13px 4px;
     font-size: 12px;
     line-height: 1em;
     margin: 0px;
     background-image: url('../media/menuarrowdown.png');
     background-position:  right center;
     background-repeat: no-repeat;
     }

#skin_navmenu ul li a:hover,
#skin_navmenu ul li span:hover  {
     color: #000000;
     font-weight: normal;
     text-decoration: none;
     }

#skin_navmenu li ul {
     padding: 0px;
     background-color: #3996D2;
     position: absolute;
     width: 240px;
     left: -999em;
     z-index: 8000;
     margin: -1px 0px 0px 0px;
     border: 1px solid #3996D2;
     }

#skin_navmenu li:hover ul ul,
#skin_navmenu li:hover ul ul ul {
     left: -999em;
     }

#skin_navmenu li ul ul {
     margin: -25px 0px 0px 240px;
     }

#skin_navmenu li ul li {
     width: 240px;
     height: auto;
     }

#skin_navmenu li ul li a,
#skin_navmenu li ul li span {
     color: #FFFFFF;
     font-weight: normal;
     padding: 6px 10px 6px 10px;
     font-size: 13px;
     background-image: none;
     }

#skin_navmenu li ul li a:hover,
#skin_navmenu li ul li span:hover {
     color: #000000;
     font-weight: normal;
     text-decoration: none;
     padding: 6px 10px 6px 10px;
     font-size: 13px;
     }

#skin_navmenu li:hover ul,
#skin_navmenu li ul li:hover ul,
#skin_navmenu li ul li ul li:hover ul {
     left: auto;
     }

#skin_navmenu li:hover {
     position: static;
     }

#skin_navmenu ul li ul li:last-child,
#skin_navmenu ul li ul li ul li:last-child {
     border-bottom: none;
     }

#skin_navmenu ul li ul li ul li ul li {
     display: none;
     }

#skin_navmenu .hasmore {
     background-image: url('../media/menuarrowover.png');
     background-position:  right center;
     background-repeat: no-repeat;
     }

/* +------------------------------------------------------------+ */
/* | General XHTML Classes                                      | */
/* +------------------------------------------------------------+ */

.error {
     line-height: 1.5em;
     }

.confirm {
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Heading                   | */
/* +------------------------------------------------------------+ */

h2.defaultheading, h3 {
     color: #364A5F;
     margin: 30px 0px 15px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 18px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Link                      | */
/* +------------------------------------------------------------+ */

.defaultlink {
     border: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Internal Menu             | */
/* +------------------------------------------------------------+ */

.defaultinternalmenu {
     margin: 0px 0px 16px 0px;
     }

.defaultinternalmenu h2.defaultheading {
     display: none;
     }

.defaultinternalmenu ul, .defaultinternalmenu ul li {
     border: none;
     background-color: transparent;
     }

.defaultinternalmenu ul li a {
     color: #37495f;
     font-weight: normal;
     text-decoration: none;
     border: none;
     padding: 6px 0px 6px 0px;
     margin-bottom: 4px;
     background-color: transparent;
     }

.defaultinternalmenu ul li a:hover {
     color: #000000;
     font-weight: normal;
     text-decoration: underline;
     background-color: transparent;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Buttons / Descriptions       | */
/* +------------------------------------------------------------+ */

.formfieldleg, .formfielddesc p, table.formtable p {
     margin-bottom: 10px !important;
     font-size: 14px;
     }

.formbutton {
     background-color: #3996D2;
     border: none;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     padding: 10px;
     margin-top: 5px;
     color: #FFFFFF;
     cursor: pointer;
     font-size: 14px;
     text-transform: uppercase;
     }

.formbutton:hover {
     color: #FFFFFF;
     background-color: #000000;
     }

a.formbutton, a.formbutton:hover {
     text-decoration: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Table Displays               | */
/* +------------------------------------------------------------+ */

.formtablehead {
     color: #FFFFFF;
     margin: 30px 0px 4px 0px;
     padding: 6px;
     font-weight: bold;
     clear: both;
     background-color: #364A5F;
     color: #FFFFFF;
     font-size: 14px;
     }

table.formtable {
     border: none;
     background-color: #F6F6F6;
     margin-top: 0px;
     margin-bottom: 10px;
     line-height: 1.5em !important;
     }

td.formtable {
     border-bottom: 4px solid #FFFFFF;
     padding: 6px;
     }

table.formtable tr:last-child td.sorttable {
     border-bottom: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Sort Table Displays               | */
/* +------------------------------------------------------------+ */

.sorttablehead {
     display: none;
     }

table.sorttable {
     border: none;
     background-color: #F6F6F6;
     line-height: 1.5em !important;
     margin-bottom: 30px;
     }

th.sorttable {
     background-color: #364A5F;
     color: #FFFFFF;
     padding: 6px;
     border-bottom: 4px solid #FFFFFF;
     }

td.sorttable {
     border-bottom: 4px solid #FFFFFF;
     padding: 6px;
     }

table.sorttable tr:last-child td.sorttable {
     border-bottom: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Regular Table Displays            | */
/* +------------------------------------------------------------+ */

.regtablehead {
     color: #FFFFFF;
     margin: 30px 0px 4px 0px;
     padding: 6px;
     font-weight: bold;
     clear: both;
     background-color: #364A5F;
     color: #FFFFFF;
     font-size: 14px;
     }

table.regtable {
     border: none;
     background-color: #F6F6F6;
     margin-top: 0px;
     margin-bottom: 30px;
     line-height: 1.5em !important;
     }

td.regtable {
     border-bottom: 4px solid #FFFFFF;
     padding: 6px;
     }

table.regtable tr:last-child td.sorttable {
     border-bottom: none;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Qtips                                    | */
/* +------------------------------------------------------------+ */

.qtipcustom_popup .ui-tooltip-content {
     padding-bottom: 4px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Category List                     | */
/* +------------------------------------------------------------+ */

div.ecom_catlist {
     border: 1px solid #FFFFFF;
     padding: 0px;
     }

div.catlistname a, div.catlistname a:hover {
     font-weight: bold;
     text-decoration: none;
     font-size: 14px;
     }

div.catlistname a:hover {
     text-decoration: underline;
     }

div.catlistdesc {
     font-size: 11px;
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Category Detail                   | */
/* +------------------------------------------------------------+ */

div.ecom_catshow {
     margin: 0px 0px 10px 0px;
     border: 1px solid #FFFFFF;
     }

div.catshowdesc {
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Product List                      | */
/* +------------------------------------------------------------+ */

div.ecom_prodlist {
     border: 1px solid #FFFFFF;
     padding: 0px;
     }

div.prodlistname a, div.prodlistname a:hover {
     font-weight: bold;
     text-decoration: none;
     font-size: 14px;
     }

div.prodlistname a:hover {
     text-decoration: underline;
     }

div.prodlistdesc {
     font-size: 11px;
     line-height: 1.5em;
     margin-bottom: 15px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Product Detail                    | */
/* +------------------------------------------------------------+ */

div.ecom_prodshow_imgwrap {
     border: 1px solid #FFFFFF;
     }

div.proddetdesc {
     line-height: 1.5em;
     margin-bottom: 20px;
     }

/* +------------------------------------------------------------+ */
/* | CUSTOM - Blog                                              | */
/* +------------------------------------------------------------+ */

.wordpress_title {
     font-size: 18px;
     line-height: 1.25em;
     padding: 0px 0px 0px 0px;
     margin: 0px 0px 10px 0px;
     font-weight: bold;
     }

.wordpress_content {
     margin: 0px 0px 10px 0px;
     padding: 0px 0px 0px 0px;
     line-height: 1.5em;
     }

.wordpress_content img {
     display: none;
     }

.wordpress_link {
     font-size: 12px;
     color: #37495f;
     margin: 0px 0px 10px 0px;
     padding: 0px 0px 0px 0px;
     }

.wordpress_attrib {
     color: #555555;
     font-size: 11px;
     margin: 0px 0px 25px 0px;
     border-bottom: none;
     padding: 0px 0px 10px 0px;
     }

/* +------------------------------------------------------------+ */
/* | CUSTOM - Buyers Guide                                      | */
/* +------------------------------------------------------------+ */

.buyersguidesubcat {
     color: #364A5F;
     margin: 30px 0px 20px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 18px;
     }

.buyersguideentry {
     margin: 0px 0px 20px 0px;
     }

.buyersguideentry p {
     line-height: 1.1em !important;
     margin: 0px 0px 6px 0px !important;
     }

.buyersguideentryimg {
     margin: 0px 0px 5px 10px;
     float: right;
     width: 150px;
     }

.buyersguideentryimg img {
     width: 150px;
     display: inline-block;
     margin: 0px;
     }

.buyersguidesearch {
     border: 1px solid #DEDEDE;
     background-color: #F6F6F6;
     padding: 10px;
     margin-bottom: 20px;
     }

.buyersguideletters {
     margin-top: 20px;
     }

.buyersguideletter a {
     background-color: #3996D2;
     border: none;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     padding: 2px 6px 2px 6px;
     margin: 0px 4px 4px 0px;
     cursor: pointer;
     font-size: 14px;
     text-transform: uppercase;
     float: left;
     display: inline-block;
     text-decoration: none;
     font-weight: bold;
     color: #FFFFFF;
     min-width: 14px;
     text-align: center;
     }

.buyersguideletter a:hover {
     background-color: #000000;
     }

/* +------------------------------------------------------------+ */
/* | CUSTOM - Splash                                            | */
/* +------------------------------------------------------------+ */

#splash_banner {
     float: left;
     width: 415px;
     }

#splash_banner .jshowoff-controls {
     display: none;
     }

#splash_newsfeeds {
     float: right;
     width: 315px;
     }

#splash_newsfeeds .splash_header {
     margin-bottom: 2px;
     }

#splash_treasevents {
     float: left;
     width: 415px;
     }

#splash_treaslp {
     float: left;
     width: 204px;
     }

#splash_treas {
     margin-bottom: 8px;
     }

#splash_treaswrap {
     border: 1px solid #7F3A47;
     padding: 14px 10px 14px 10px;
     min-height: 218px;
     }

table#WidgetTable tr:first-child,
table#WidgetTable tr:nth-child(2) {
     display: none;
     }

#splash_learnpoints a {
     height: 114px;
     display: block;
     }

#splash_events {
     float: right;
     width: 198px;
     line-height: 1em;
     }

#splash_events a, #splash_events a:hover {
     text-decoration: underline;
     color: #FFFFFF;
     font-weight: bold;
     }

#splash_eventswrap {
     margin-top: 2px;
     background-color: #7F3A47;
     padding: 14px 10px 14px 10px;
     font-size: 12px;
     color: #FFFFFF;
     min-height: 286px;
     }

#splash_video {
     float: right;
     width: 315px;
     }

#splash_videowrap {
     border: 1px solid #364A5F;
     padding: 8px 10px 14px 10px;
     min-height: 345px;
     }

#splash_videoinner {
     width: 295px;
     margin: 0px auto 14px auto;
     }

#splash_videohead {
     color: #364A5F;
     font-weight: bold;
     text-transform: uppercase;
     margin-bottom: 10px;
     }

#splash_videotxt {
     font-size: 12px;
     }

#splash_videotxt p {
     margin-bottom: 4px;
     }


#splash_columnists {
     float: left;
     width: 415px;
     background-color: #364A5F;
     }

#splash_columnistsimg {
     margin: 14px 0px 0px 0px;
     }

#splash_columniststxt {
     color: #FFFFFF;
     padding: 14px 10px 14px 10px;
     font-size: 12px;
     }

#splash_careers {
     float: right;
     width: 315px;
     font-size: 12px;
     }

#splash_careerswrap {
     text-align: center;
     border: 1px solid #7F3A47;
     padding: 14px 10px 14px 10px;
     min-height: 190px;
     }

.splash_header {
     background-color: #C03B2B;
     color: #FFFFFF;
     font-size: 12px;
     padding: 10px;
     text-transform: uppercase;
     margin: 0px;
     font-weight: bold;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Tabs                                     | */
/* +------------------------------------------------------------+ */

#splash_newsfeeds .tabsheaderwrap {
     height: 24px;
     z-index: 2;
     margin: 0px;
     padding: 0px;
     background-color: #C03B2B;
     }

#splash_newsfeeds .tabsheaderitem_off {
     float: left;
     display: inline-block;
     border-top: 1px solid #C03B2B;
     border-left: 1px solid #C03B2B;
     border-right: 1px solid #C03B2B;
     margin: 0px 0px 0px 0px;
     padding: 0px;
     background-color: #C03B2B;
     }

#splash_newsfeeds .tabsheaderitem_off a {
     display: inline-block;
     padding: 6px 10px 5px 10px;
     color: #FFFFFF;
     text-decoration: none;
     font-weight: bold;
     font-size: 12px;
     line-height: 12px;
     }

#splash_newsfeeds .tabsheaderitem_off a:hover {
     color: #DEDEDE;
     }

#splash_newsfeeds .tabsheaderitem_on {
     float: left;
     display: inline-block;
     border-top: 1px solid #7F3A47;
     border-left: 1px solid #7F3A47;
     border-right: 1px solid #7F3A47;
     margin: 0px 0px 0px 0px;
     padding: 0px;
     background-color: #7F3A47;
     color: #FFFFFF;
     }

#splash_newsfeeds .tabsheaderitem_on a {
     display: inline-block;
     padding: 6px 10px 6px 10px;
     color: #FFFFFF;
     text-decoration: none;
     font-weight: bold;
     font-size: 12px;
     line-height: 12px;
     }

#splash_newsfeeds .tabsheaderitem_on a:hover {
     color: #DEDEDE;
     }

#splash_newsfeeds .tabscontentwrap {
     margin: 0px 0px 10px 0px;
     padding: 0px;
     border: 1px solid #7F3A47;
     background-color: #7F3A47;
     z-index: 1;
     }

#splash_newsfeeds .tabscontent {
     height: 140px;
     overflow: auto;
     padding: 10px;
     }

#splash_newsfeeds .tabscontent a {
     color: #FFFFFF;
     font-size: 12px;
     text-decoration: none;
     }

#splash_newsfeeds .tabscontent a:hover {
     color: #DEDEDE;
     text-decoration: underline;
     }

#splash_newsfeeds .tabscontent p {
     margin-bottom: 14px !important;
     line-height: 1em;
     }

#cms_skinwidget_banners .skin_widgetinvisible {
     margin-bottom: 0px;
     }

/* +------------------------------------------------------------+ */
/* | Wallpaper                                                  | */
/* +------------------------------------------------------------+ */

.wallpaper {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 184px;
    width: 100%;
    height: 798px;
     }

.wallpaper-inner {
    left: 50%;
    width: 1300px;
    margin-left: -650px;
    position: absolute;
    top: 0;
     }


/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */